.card {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  border: solid 1px rgba(0, 0, 0, 0.125);
  min-width: 250px;
  max-width: 300px;

  .img-wrapper {
    flex: 1;
    img {
      width: 100%;
      object-fit: cover;
    }
  }
  .text-wrapper {
    flex: 1;
    padding: 2rem 1rem;
    color: #636c72;
    h3 {
      font-size: 1.75rem;
    }
    p {
      margin: 1rem auto;
    }
  }
}
